#png-0.17.patch disabled for now, may be ressurected later if png gets updated to 0.17 before image gets a new upstream version.
disable-tests-missing-testdata.patch
disable-criterion.diff
disable-features.diff
